<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Formulario para dar de alta clientes en sistema</title>
    <form action="#" th:action="@{/procesaFormulario}" th:object="${formClienteDTO}" method="post">
        <table>
            <tr>
                <td><label for="input_nombre">Nombre</label></td>
                <td><input type="text" id="input_nombre" th:field="*{nombre}" ></input></td>
            </tr>
            <tr>
                <td><label for="input_apaterno">Apellido Paterno</label></td>
                <td><input type="text" id="input_apaterno" th:field="*{apellidoPaterno}" ></input></td>
            </tr>
            <tr>
                <td><label for="input_amaterno">Apellido Materno</label></td>
                <td><input type="text" id="input_amaterno" th:field="*{apellidoMaterno}" ></input></td>
            </tr>
            <tr>
                <td><label for="input_telefono">Telefono</label></td>
                <td><input type="text" id="input_telefono" th:field="*{telefono}" ></input></td>
            </tr>
            <tr>
                <td><label for="input_direccion">Direccion</label></td>
                <td><input type="text" id="input_direccion" th:field="*{direccion}" ></input></td>
            </tr>
            <tr>
                <td>&nbsp;</td>
                <td><span><input type="submit" value="Enviar"/></span></td>
            </tr>
        </table>
    </form>
</head>
<body>

</body>
</html>